### Method

# Clutter ZoomAction get_focal_point

#### Declaration [src]

    void
    clutter_zoom_action_get_focal_point (
      ClutterZoomAction* action,
      graphene_point_t* point
    )

#### Description [src]

Retrieves the focal point of the current zoom.

#### Parameters

`point`

  Type: `graphene_point_t`

  A #graphene_point_t.

  The argument will be set by the function.
  The returned data is owned by the instance.